html, body {
	height: 100%;
	text-align:left;
}

body{
	background: url(../img/bkg2.png) no-repeat #fdfdfd;
	background-position:top;
	text-align:left; 
}
body *{
	text-align:left;
}
select{
    height:20px;
	padding-top:0px;
	padding-left:2px;
	border: solid 1px #999;
	font-size:10px;
	color:#3e3e3e;
	margin-bottom:3px;
}
a{
	font-family:Gill, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#035b00;
	text-decoration:underline;	
}
a:hover{
	text-decoration:none;
}
.menucontainer ul {
	padding-left:0px;
	margin-left:0;
}
.menucontainer {
	
	padding:0;
	left:0;
	top:0;
}
.menucontainer li {
	line-height:20px;
	list-style-type:none;
	list-style-position:inside;
	border:0px solid #333;
	padding-left:3px;
	cursor:pointer;
}

.menucontainer li ul {
	display:none;
}


table.adminTableEdit{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#3d3d3d;
        border: solid 1px #ddd;
}
table.adminTableEdit td{
	text-align:left;
	font-weight:normal;
	padding:3px;
	opacity:1;
}

tr.hover{
    background:#cbd0d8;
}
table.adminTableEdit td input{
	
	width:515px;
	height:20px;
	padding-top:0px;
	padding-left:2px;
	border: solid 1px #999;
	font-size:10px;
	color:#3e3e3e;
	margin-bottom:3px;
        
}
table.adminTableEdit td textarea{
	
	width:575px;
	height:20px;
	padding-top:3px;
	padding-left:4px;
	border: solid 1px #999;
	font-size:11px;
	color:#3e3e3e;
	margin-bottom:3px;
        
}
table.adminTableEdit td select{
	
	width:520px;
	height:23px;
	padding-top:3px;
	padding-left:2px;
	border: solid 1px #999;
	font-size:10px;
	color:#3e3e3e;
	margin-bottom:3px;
        
}
table.adminTableEdit td.first{
    font-weight:bold;
}
table.adminTableEdit th{
    font-weight:bold;
    font-size:13px;
    text-align:left;
    padding:3px;
    border-bottom: solid 1px #ddd;
}
table.adminTableEdit a{
    text-decoration:none;
}
table.adminTableEdit a:hover{
    text-decoration:underline;
}

table.adminPersonalTable{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#3d3d3d;
    border: solid 1px #ddd;
	border-bottom:0px;
}
table.adminPersonalTable td{
	text-align:left;
	font-weight:normal;
	padding:3px;
	border-right:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	opacity:1;
}
table.adminPersonalTable td.numeric{
	text-align:right;
}

table.adminPersonalTable tr.selected{
	background:#D4FFC9;
}
table.adminPersonalTable tr.clickSelected{
	background:#D4FFC9;
}
table.addPersonalTable{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#3d3d3d;
    border: solid 1px #ddd;
}
table.addPersonalTable td{
	text-align:left;
	font-weight:normal;
	padding:3px;
	opacity:1;
	padding-left:10px;
}
table.addPersonalTable td input{
	width:215px;
	height:20px;
	padding-top:0px;
	padding-left:2px;
	border: solid 1px #999;
	font-size:10px;
	color:#3e3e3e;
	margin-bottom:3px;
}
table.addPersonalTable td select{
	width:220px;
	height:23px;
	padding-top:3px;
	padding-left:2px;
	border: solid 1px #999;
	font-size:10px;
	color:#3e3e3e;
	margin-bottom:3px;
}

table.adminPersonalTable td.first{
    font-weight:bold;
}
table.adminPersonalTable th{
    font-weight:bold;
    font-size:13px;
    text-align:left;
    padding:3px;
    border-bottom: solid 1px #ddd;
	border-right: solid 1px #ddd;
}
table.adminPersonalTable tr.subheading th{
	font-weight:normal;
	font-size:10px;
}
.fileInput{
      background:url("../img/uploadImage.png") no-repeat;
      width: 130px;
      height:32px;
      border:0;
      
}
.btn_medium{
    background:url("../img/buton.png") no-repeat;
    width:130px;
    height:32px;
    border:0;
    font-weight:bold;
    font-size:14px;
    font-style:oblique;
    font-family:Gill,Helvetica,sans-serif;
    color:#fff;
    
}
div.file_input_button input{
        height:20px;
        padding-top:0px;
        padding-left:2px;
        border: solid 1px #999;
        font-size:10px;
        color:#3e3e3e;
        margin-bottom:3px;   
       
}
table.adminTableEdit td input.submit{
	width:575px;
	font-weight:bold;
	font-size:13px;
	height:25px;
}	
li.submenu ul{
	width:200px;
}
li.submenu {
	width:200px;
}
li.subsubmenu li{
	width:200px;
}
li.subsubmenu ul{
	width:200px;
}
	h1 {margin:0;
	}    	div.clear {
		width:0;
		font-size:0;
		height: 0;
		margin: 0;
		padding:0;
		clear: both;                         
	}
        div.icas{
			width:982px;
			margin:0 auto;     
        }
        div.icas_header{
			padding-top:10px;
			height:100%;
			margin:0 auto;     
        }
        
        div.header{
			width:982px;
			height:103px;
			margin:0 auto;				
        }

        div.burtiera{
            width:100%;
            height:23px;
            margin:0 auto;
            padding-top:9px;
            background-image:url('../img/burtiera-bkg.png');
        }
		
		#marquee {
			color: #454545;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 11px;
			font-weight: bold;
			overflow:hidden;
			display:none;
		}
		.marque_content{
			width:100%;
			overflow:hidden;
		}
						
        div.content{
            width:982px;

            height:100%;
            margin:0 auto; 	
            margin-top:3px;						
        }
        div.contentWrapper{
            height: auto !important;
            margin: 0 auto -25px;
            min-height: 100%;	
        }
        div.footerWrapper{
            clear:both;
            width:100%;
            background: url('../img/footer-bkg.png') repeat-x;
            height:32px;
        }
        
        div.footer {
            clear:both;
            width:970px;
            margin: 0 auto;
            height:32px;
            
        }	
        div.push{
            clear:both;
            height:32px;
        }
        
        div.evenimente {
            background: url('../img/evenimente_bg.png') #f8f8f8 repeat-y;
			background-position: right;
            width:200px;
            min-height:350px;
            margin-top:7px;
			margin-left:2px;
            padding-left:0px;
            text-align: left;                        
        }
            div.realizari {
            background: url('../img/evenimente_bg.png') #f8f8f8 repeat-y;
			background-position: right;
            width:200px;
            margin-top:7px;
			margin-left:2px;
            padding-left:0px;
            text-align: left;                        
        }    
        div.evenimente_lista {  
            margin-right:0px;       
            width:172px; 
            /*float:right;*/ 
            text-align:left;
            padding-left:3px;
            padding-top:5px;
            padding-bottom:0px;
            
        }
        div.proiecte {
            background: url('../img/proiecte_bg.png') repeat-y;
            width:176px;
            height:auto;
            margin-top:10px;
        }
		div#proiecte_slider{
			padding-left:0px;
			padding-top:10px;
			height:363px;
		}
        div.proiecte_lista {            
            right:0; 
            margin-right:0px;
            top:10px;         
            width:156px; 
            text-align:left;
            padding-top:5px;
        }
		.mid{
			background: url('../img/mid.png') repeat-y;
			width:569px;
			min-height:516px;
			float:left;
			padding-left:8px;
			margin-top:11px;
			padding-right:8px;
			
		}
        div.proiecte_imagine {
            width:47px;
            height:47px;
            float:left;
            text-align: left;
            overflow:hidden;
        }
        div.proiecte_titlu {
            
			height:43px;
			width:103px;
            float:left;
            padding-left:4px;
        }
        div.cautare {
            background: url('../img/proiecte_bg.png') repeat-y;
            width:176px;
            height:74px;
            margin-top:15px;
        }        
        p {
            text-align: left;
            color: #000;
            margin: 0;
            padding: 0;
            font-family: Gill, Helvetica, sans-serif;
            font-size: 12px;
        }
        p.burtiera {
            text-align: center;
            color: #454545;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 11px;                         
            font-weight:bold;        
        }
        p.content {
            text-align: left;
			line-height:21px;
            color: #3d3e3d;
            margin: 0;
            padding-top: 3px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 13px; 
			font-weight:normal;   
			padding-left:15px;
			padding-right:15px;                                        
        }        
       div.footer a {
            text-align: left;
            vertical-align: middle;
            color: #136511;
            float:left;
            margin: 0;
            padding: 0;
            font-weight: bold;
            font-style: normal;
            font-size: 10px;                    
        }
        p.footer_separator {
            text-align: left;
            vertical-align: middle;
            color: #136511;
            margin: 0;
            padding: 0;
            font-weight: bold;
            font-style: normal;
            font-size: 10px;                                 
        }        
        p.copyright {
            text-align: left;
            color: #3d3e3d;
            font-family:Arial, Helvetica, sans-serif;
            font-size:11px;
            margin-right:0px;
            font-weight: normal;
            font-style: normal;                     
        }        
        p.underlined {
            text-align: left;
            color: #035b00;
            margin: 0;
            padding: 0;          
            text-align: center;
            text-decoration: underline; 
            font-family: Arial, Helvetica, sans-serif;                         
            font-variant: normal;            
            font-style: normal;            
        }
        p.proiecte-titlu {
            color: #3e3e3e;      
            font-family: Arial, Gill, Helvetica, sans-serif;
            font-size: 12px;                         
            font-weight:bold;        
        }        
		
		.prev_arrow{
			background:url("../img/left-arrow.png") no-repeat;
			width:8px;
			height:16px;	
		}
		.next_arrow{
			background:url("../img/right-arrow.png") no-repeat;
			width:8px;
			height:16px;
		}
		
        
        p.evenimente_titlu {
            text-align: left;
            color: #3e3e3e;
            margin: 0;
            padding-left: 15px;
            text-align: left;
            font-family: Arial, Gill, Helvetica, sans-serif;
            font-size: 12px; 
            font-style: normal;                        
            font-variant: normal;
            font-weight: bold;            
        }        
        p.evenimente_descriere {
            text-align: left;
            color: #3e3e3e;
            margin: 0;
            padding-left: 15px;
            padding-top: 5px;
            text-align: left;
            font-family: Arial, Gill, Helvetica, sans-serif;
            font-size: 12px; 
            font-style: normal;            
            font-variant: normal;
            font-weight: lighter;

        } 
        p.evenimente_descriere {
            text-align: left;
            color: #3e3e3e;
            margin: 0;
            padding-left: 15px;
            padding-top: 5px;
            text-align: left;
            font-family: Arial, Gill, Helvetica, sans-serif;
            font-size: 12px; 
            font-style: normal;            
            font-variant: normal;
            font-weight: lighter;

        }
		#evenimente-slider { 
            width: 186px;
            height: 250px;
            float:left;            
            padding-top: 20px;
            padding-left: 0px;
            margin-left:10px;            
            
        }
		
		#evenimente .arrow{
			display:none !important;
		}
        p.content-title {
            text-align: left;
            color: #136511;
            margin: 0;
            padding-left: 15px;
            padding-top: 5px;
            text-align: left;
            font-family: Myriad Pro;
            font-size: 24px; 
            font-style:italic;
			font-weight:bold;          
        }
		p.subtitlu{
			font-size:16px;
			padding-left:5px;
		}
        p.paragraph {
            text-align: left;
            color: #3d3e3d;
            margin: 0;
            padding-left: 15px;
            padding-top: 20px;
            text-align: left;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px; 
            font-weight: bold;

        }        
        p.title {
            text-align: left;
            color: #035b00;
            margin: 0;
            padding-left: 6px;    
            font-style:italic;                    
            font-size: 20px;
            font-weight:bold;
            font-family: Myriad Pro;
        }
        p.subtitle{
            text-align: left;
            color: #3d3e3d;                   
            font-size: 14px;
            font-weight:bold;
            padding-left:15px;
            padding-top:12px;
            font-family: Arial;
            
        }
        img {
            border: 0px;
        }
        img.content {
            padding-top:10px;
            border: 0px;
        }        
        a.submeniu_a {
            text-decoration: none;
            color: #136511;
            font-family: Gill, Helvetica, sans-serif;
            font-size: 12px;
            font-style: normal;
            font-weight: bold;
            width:100%;
			display:block;
        }
        a.meniu {
            text-decoration: none;
            color: #fff;
            font-family: Gill, Helvetica, sans-serif;
            font-size: 12px;
            font-style: italic;
            font-weight: bold;
            text-align: left;           
        }        
        div.submeniu {
            background-image: url('../img/submeniu.png');
            height:26px;
            padding:0px;
            vertical-align: middle; 
            text-align: left; 
            padding-left:15px;
            line-height:26px;
        }
		div.subsubmeniu {
            background-image: url('../img/submeniu.png');
            height:26px;
            text-align: left; 
            padding-left:15px;
            line-height:26px;
			margin-left:5px;
			color:#136511;
			font-weight:bold;
			font-family:Gill,Helvetica,sans-serif;
			font-size:12px;
        }
		div.subsubsubmeniu {
            background-image: url('../img/submeniu.png');
            height:26px;
            text-align: left; 
            padding-left:15px;
            line-height:26px;
			margin-left:10px;
			color:#136511;
			font-weight:bold;
			font-family:Gill,Helvetica,sans-serif;
			font-size:12px;
        }
		
		div.subsubsubsubmeniu{
			background-image: url('../img/submeniu.png');
            height:26px;
            text-align: left; 
            padding-left:15px;
            line-height:26px;
			margin-left:13px;
			color:#136511;
			font-weight:bold;
			font-family:Gill,Helvetica,sans-serif;
			font-size:12px;
		}
        div.meniu {
			cursor:pointer;
            height:26px;
            padding: 0px;
           	padding-left:17px;            
            margin:0px;
            vertical-align: middle; 
            text-align: left;
            font-family: Gill, Helvetica, sans-serif;
            font-size: 12px;
            font-style: italic;
            font-weight: bold;
            text-align: left; 
            line-height:26px;
        }    
        
        input.cautare{
            background:url("../img/cautare-input.png") no-repeat;
            width:157px;
            height:22px;
            padding-top:0px;
            padding-left:4px;
            border:0px;
        }
        input.login{
            background:url("../img/input.png") no-repeat;
            width:158px;
            height:20px;
            padding-top:0px;
            padding-left:2px;
            border:0;
            font-size:10px;
            color:#3e3e3e;
            margin-bottom:3px;	
        }
        
/* BUTTONS */

.buttons a, .buttons button{
    display:block;
    margin:1px 7px 2px 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:13px;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:2px 2px 2px 2px; /* IE6 */
}
.buttons button[type]{
    padding:2px 2px 2px 2px; /* Firefox */
    line-height:17px; /* Safari */
	 float:left;
}
*:first-child+html button[type]{
    padding:2px 10px 2px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#F3EFE0;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

.buttons button.buttonDisabled{
	background-color:#848484;
	color:#EDEDED;
}
.pagination {
    line-height:18px;
    text-align:right;
    /*float:right;*/
    margin-right:65px;
    margin-top:10px;
    padding:0;
}
.pagination li {
    list-style-type:none;
    list-style-position:inside;
    float:left;
    padding:2px;
}
.pagination .current_page {
    font-weight:bold;
    font-size:12px;
}
.projectListing{
    clear:both;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    color:#3d3e3d;
    padding:7px;
    border-bottom: solid 1px #a6a6a6;
    margin-bottom: 8px;
    margin-top: 8px;
    width:95%;
}
.previewImage{
    float:left;
    border:solid 1px #dadada;
    padding:3px;
}
.projectDescription{
    float:left;
    margin-left:15px;
    
}
.projectDescriptionText{
    min-height:100px;
}
.descriptionTitle{
    font-weight:bold;
    font-size:14px;
    color:#136511;
}
.projectDescription a{
    color:#136511;
    font-size:13px;
    text-decoration:underline;
}
.projectDescription a:hover{
    text-decoration:none;
}
.loginResponse{
	font-size:10px;
	font-family: Arial, helvetica, sans-serif;
	color:#9b0000;
	font-weight:bold;
}
.tinymce {
	height:600px;
}
.responseDiv{
	float:left;
	clear:both;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#770000;
}
.chatContainer{
	position:fixed;
	bottom:0;
	right:0;
	font-family: Arial Helvetica sans-serif;
	font-size:11px;
	color:#1E1E1E;
	float:right;
}
.chatTitle{
	float:right;
	margin-bottom:0px;
	line-height:26px;
	background:#F7F7F7;
	border: solid 1px #757575;
	cursor:pointer;
	width:201px;
	text-align:center;
}
.chatList{
	float:right;
	display:none;
	background:#F7F7F7;
	border: solid 1px #757575;
	border-bottom:0px;
	min-height:292px;
	width:201px;
	text-align:left;
	overflow:auto;
}
.chatBoxes{
	float:right;
	position:fixed;
	bottom:0px;
	right:203px;
}
.chatWindows{
	float:right;
	position:fixed;
	bottom:37px;
	right:200px;
}

.chatWindowContainer{
	width:248px;
	height:284px;
	float:right;
	margin-left:0px;
}
.chatWindowTitle{
	font-family:Arial;
	background:#071D30;
	color:#E5E5E5;
	font-weight:bold;
	font-size:12px;
	line-height:26px;
	width:203px;
	float:left;
}

.chatWindowTitle span{
	padding-left:10px;
}
.chatWindowTitleNew{
	background:#5EB9FF;
	color:#000;
}
.chatWindowButton{
	width:36px;
	color:#fff;
	font-family:Arial;
	line-height:26px;
	float:left;
	background:#071D30;
	text-align:right;
	padding-right:5px;
	font-size:12px;
	font-weight:bold;
	height:26px;
	cursor:pointer;
}
.chatWindowButtonNew{
	background:#5EB9FF;
	color:#000;
}
.chatListTitle{
	background:#071D30;
	color:#E5E5E5;
	font-weight:bold;
	font-size:12px;
	padding:5px;
	width:191px;
	font-family:Arial;
}
ul#availableToChat li a{
	text-decoration:none;
	line-height:16px;
}
#availableToChat{
	font-family:Arial;
	font-size:11px;
	color:#000;
	text-align:left;
	clear:both;
	margin-top:5px;
}
ul#availableToChat li.online{
	list-style-image: url(../img/online.png);
}
ul#availableToChat li.offline{
	list-style-image: url(../img/offline4.png);
}
ul#availableToChat li{
	width:160px;
	font-size:11px;
	font-family:Arial;
	line-height:14px;
}
.chatWindow{
	font-family:Arial;
	font-size:11px;
	background:#F7F7F7;
	border: solid 1px #757575;
	border-bottom:0px;
	text-align:left;
	overflow:auto;
	height:240px;
	width:237px;
	padding:5px 0px 5px 5px;
}
.chatInput{
	width:180px;
	height:18px;
	font-size:11px;
	border:0px;
}
.chatBox{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	float:right;
	width:236px;
	background:#fff;
	border: solid 1px #757575;
	text-align:left;
	padding:3px;
	height:20px;
	margin-right:1px;
	line-height:20px;
	display:block;
}
.selectedBox{
	color:#060B23;
	font-weight:bold;
	width:150px;
	cursor:pointer;
}.selectedContainer{
	color:#060B23;
	font-weight:bold;
	width:159px;
	cursor:pointer;
}
.chatMessage{
	width:180px;
	font-size:11px;
	color:#000;
	font-family:Arial;
	font-weight:normal;
}
span.chatFrom{
	color:#071D30;
	font-weight:bold;
}
.chatClear{
	height:15px;
	border-right:solid 1px #757575;
	border-bottom:solid 1px #fff;
	text-align:right;
	float:right;
	width:105px;
	background:#F7F7F7;
	margin-right:4px;
}
.chatClear a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#123456;
	line-height:16px;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	padding-right:5px;
}
.chatUpload{
	height:15px;
	border-left: solid 1px #757575;
	border-bottom:solid 1px #fff;
	text-align:left;
	float:left;
	width:137px;
	line-height:16px;
	background:#F7F7F7;
	cursor:pointer;
}
.chatUpload span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#123456;
	font-weight:bold;
	cursor:pointer;
	padding-right:5px;
	float:left;
}
.hiddenUploadField{
	position:relative;
	overflow:hidden;
	text-align:right;
	cursor:pointer;
}
.hiddenUploadInput{
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)" !important;
	position: absolute;
	right:0;
	width:137px;
	font-size:72px;
	height:20px;
	cursor:pointer;
}
.hiddenUploadFieldContent{
	position:relative;
	text-align:left;
	overflow: hidden;
	direction: ltr;
	cursor:pointer;	
}

.hiddenUploadInputContent3 {
		width:300px !important;
		margin-left:-300px;
		height:30px !important;
		font-size:30px !important;
		opacity:0;
		cursor:pointer;
	}
	
.hiddenUploadInputContent{
	border: 0;
    color: #fff;
    padding:0;
	margin:0;
	cursor:pointer;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)" !important;
	position: absolute;
	top:0;
	left:-330px;
	height:30px;
	cursor:pointer;
	font-size: 30px;
}
.chatListSearch{
	position:fixed;
	bottom:29px;
	right:2px;
}
.chatListSearch input{
	width:192px;
	height:20px;
	line-height:20px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	border:solid 1px #8E8E8E;
	color:#3d3d3d;
	padding-left:2px;
	padding-right:3px;
}
.newChatMessage{
	background:#C1FF9B;
}
#chatListOptions{
	display:none;
	position:absolute;
	top:27px;
	padding:5px;
	right:0;
	font-family:Arial;
	font-size:11px;
	width:110px;
	background:#EDEDED;
	border:solid 1px #8E8E8E;
}
#chatListOptions a{
	color:#071D30;
}
button.iconUnselected{
	background:#FFA0A0;
}
button.iconSelected{
	background:#D3FFD4;
}


.product-small{
	padding:8px;
	width:550px;
}
.separatorLine{
	width:520px;
	margin:0 auto;
	height:1px;
	background:#FFFFFF;
	border-top:solid 1px #E5E5E5;
}
.product-preview-img{
	float:left;
	padding:5px;
	border:solid 1px #dadada;
	width:130px;
}
.product-preview-img img{
	vertical-align:middle;
        margin: 0 auto; /* SK */
        display: block; /* SK */
}

.product-preview-desc{
	text-align:justify;
	width:390px;
	height:160px;
	float:left;
	padding: 0 5px 0 10px;
        position: relative; /* SK */
}
.product-preview-title{
	font-weight:bold;
	font-size:14px;
	font-family:Arial;
	color:#136511;
        padding-bottom: 10px; /* SK */
}
.product-preview-text{
	font-family:Arial;
	font-size:13px;
	color:#3d3e3d;
	font-weight:normal;
	/*height:130px;*/
	overflow:hidden;
}
.product-preview-link{
	clear:both;
	text-align:left;
        position: absolute; /* SK */
        bottom: 0; /* SK */
}
.product-preview-link a{
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
	color:#136511;
	text-decoration: underline;
}
.product-preview-link a:hover{
	text-decoration: none;
}
.produs-container{ 
	font-family:Arial;
	font-size:13px;
	color:#3d3e3d;
	line-height:16px;
	float:left;
	padding:5px;
	padding-right:15px;
	text-align:justify;
}
.produs-image{
	float:right;
	border:solid 1px #d8d8d8;
}
.clearfix {
	float: none;
	clear: both;
}



ul#carousel_placeholder {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

ul#carousel_placeholder li{
	font-size: 40px;
	color: #999;
	text-align: center;
	background-color: #fff;
	padding: 1px;
	padding-bottom:0px;
	margin: 3px;
	display: block;
	float: left;
}


ul#carousel {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

ul#carousel li{
	font-size: 40px;
	color: #999;
	text-align: center;
	background-color: #fff;
	padding: 1px;
	padding-bottom:0px;
	margin: 3px;
	display: block;
	float: left;
}
#prev2{
	background:#fff;
	width:12px;
	text-align:center;
	float:left;
	cursor:pointer;
	padding-top:70px;
	height:60px;
	text-indent:0;
}
#prev2:hover{
	background:#E2E2E2;
}
#next2{
	background:#f7f8f8;
	width:12px;
	text-align:center;
	float:left;
	line-height:145px;
	cursor:pointer;
	padding-top:70px;
	height:60px;
	margin-left:2px;
	text-indent:0;
}
#next2:hover{
	background:#E2E2E2;
}
#lightboxGallery ul{
	margin-left:0px;
	padding-left:0px;
}
#lightboxGallery ul li{
	list-style-type: none;
}

#lightboxGallery .js{overflow:hidden;}
#lightboxGallery .carousel,
#lightboxGallery .carousel .carousel-wrap{margin:0;border:0;}
#lightboxGallery .js .carousel-wrap{display:inline-block;vertical-align:middle;width:500px;margin:0 5px 15px;border:1px solid #4f4f4f;background:#1a1a1a;}
.IE #lightboxGallery .js .carousel-wrap{display:inline;}
#lightboxGallery .carousel ul{margin:0;padding:0;}
#lightboxGallery .js ul li{overflow:hidden;display:inline;float:left;width:500px;height:335px;text-align:center;}
#lightboxGallery .carousel .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:40px;height:40px;cursor:pointer;line-height:999px;border:0;text-indent:-9999px;}
#lightboxGallery .carousel .carousel-next{background:url(../img/next.png) 0 0 no-repeat;}
#lightboxGallery .carousel .carousel-previous{background:url(../img/prev.png) 0 0 no-repeat;}
#lightboxGallery .carousel .carousel-control:hover{-moz-opacity:.7;opacity:0.70; filter:alpha(opacity=70);}
#lightboxGallery .carousel .disabled,#container .carousel .disabled:hover{-moz-opacity:.1;opacity:0.10;filter:alpha(opacity=10);cursor:default;}
#lightboxGallery .carousel div{margin:0;padding:0;border:0;}
#lightboxGallery .carousel ul{padding:0;list-style:none;list-style-type:none;}
#lightboxGallery .carousel ul li{position:relative;width:500px;margin:0; list-style-type:none;}
#lightboxGallery .carousel ul li cite{position:absolute;bottom:3px;right:10px;line-height:19px;font-size:11px; list-style-type:none;}
#lightboxGallery .carousel ul li cite a img{vertical-align:middle;list-style-type:none;}
#lightboxGallery .carousel ul li cite a{color:#fff;text-decoration:none;list-style-type:none;}

div.clear{
	clear:both;
}

table.forum tr td{
	border-bottom: dashed 1px #EDEDED;
}
table.forum tr th{
	border-bottom: dashed 1px #EDEDED;
	font-weight:bold;
}
table.forum tr.last td{
	border-bottom: 0px;
}
table.forum tr.last th{
	border-bottom: 0px;
}
table.forum tr td input{
	width:656px;
}
table.forum tr td input[type=checkbox]
{
	width:0;
}
table.forum tr td textarea{
	width: 679px;
	height:200px;
}
table.forum tr.sticky td{
	font-weight:bold;
	background: #FFF4F4;
}
table.forum tr td span.forum_admin{
	font-weight:bold;
	color:#600000;
	font-size:11px;
}
table.forum tr td span.forum_moderator{
	font-weight:bold;
	color:#002D06;
	font-size:11px;
}
table.forum tr td span.forum_username{
	font-weight:bold;
	color:#262626;
	font-size:11px;
}
table.forum tr.forumTopicsHover td{
	background: #F4FFF6;
}

table.adminTableEdit tr.forumTopicsHover td{
	background: #F4FFF6;
}

table.forum tr.bg{
	background:#FCFCFC;
}
table.forum tr.bg2{
	background:#F7F7F7;
}

span.forum_message{
	font-size:11px;
}
.forum_buttons a, .forum_buttons button{
    display:block;
    float:left;
    margin:1px 7px 2px 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:11px;
    line-height:130%;
    text-decoration:none;
    font-weight:normal;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.forum_buttons button{
    width:auto;
    overflow:visible;
    padding:2px 2px 2px 2px; /* IE6 */
}
.forum_buttons button[type]{
    padding:2px 2px 2px 2px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:2px 10px 2px 7px; /* IE7 */
}
.forum_buttons button img, .forum_buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .forum_buttons a:hover{
    background-color:#F3EFE0;
    border:1px solid #c2e1ef;
    color:#336699;
}
.forum_buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .forum_buttons a.positive{
    color:#529214;
}
.forum_buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.forum_buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.forum_buttons a.negative, button.negative{
    color:#d12f19;
}
.forum_buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.forum_buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

.forum_buttons button.buttonDisabled{
	background-color:#848484;
	color:#EDEDED;
}

.bold td {
	font-weight:bold !important;
}

.pm_td1 {
	background:#e2ecdd !important;
}
.pm_td2 {
	background:white !important;
}

.pm_div {
	width:254px;
}

.pm_table tr{
	cursor:pointer;
}
.pm_table th{
	cursor:auto;
}

.mp_dial_table {
	width:100%;
}

#responsePM {
	
}

table.mailTable{
	border: solid 1px #D8D8D8;
}
table.mailTable tr th{
	font-weight:bold;
	background:#E1F7E4;
	border-bottom: solid 1px #D8D8D8;
}

table.mailTable tr.bg td{
	background:#F4FFFC;
}
table.mailTable tr.bg2 td{
	background:#EDFCF0;
}
table.mailTable tr.hover td{
	background:#C6C7CE;
}
table.mailTable tr.clicked td{
	background:#C6C7CE;
}
table.mailTable tr.mail_unread td{
	font-weight:bold;
}
span#mesaje_total{
	font-weight:bold;
}
span#unread_total{
	font-weight:bold;
}

.fa_popup {
	float: left; 
	min-width: 140px; 
	background-position: 0pt 0pt;
}


.search-preview-desc{
	text-align:justify;
	float:left;
	padding:5px;
	padding-top:0px;
	padding-left:10px;
}
.search-preview-text{
	font-family:Arial;
	font-size:13px;
	color:#3d3e3d;
	font-weight:normal;
	word-wrap: break-word;
	width:500px;
}

.search-preview-link{
	clear:both;
	text-align:left;
}

.search-product-small {
	border:1px solid #DADADA;
	padding:5px;
	margin-top:10px;
}
.search-product-small span {
	background:#E1F7E4;
	font-style:;;
	font-weight:bold;
}
.search-preview-title{
	font-weight:bold;
	font-size:14px;
	font-family:Arial;
	color:#136511;
	padding:6px;
	padding-left:0px;
}

.highlight {
	background:#E1F7E4;
	font-style:;;
	font-weight:bold;
}

.pr_ev_submit {
	width:115px !important;
	padding-left:20px !important;
	cursor:pointer;
}
.project-holder {
	height:49px;
	margin-right:20px;
	width:170px !important;
	margin-left:-15px;
	padding-left:11px;
}

.project-holder img {
	padding-left:2px;
}
#sfx_shops_upload{
	cursor:pointer !important;
}

.pm_send td{
	height: 30px;
}

.page_content {
	float:left;
	margin-top:15px;
	padding-top:2px;
	padding-left:10px;
	padding-right:10px;
	width:760px;
	background:#fff;
	min-height:700px;
	margin-bottom:25px;
}


.bold_upper strong{
	text-transform:capitalize;
}

hiddenUploadFieldContent input[type=file] {
  cursor: pointer; cursor: hand; width:100px;
}

#changeMenu {
	display:none;
}

.preview {
	  border: 1px solid #E2E2E2;
	  padding:3px;
	  margin:10px;
}
.borderBottom {
	border-bottom:1px solid #dddddd;
}

.publication {
	border-bottom:1px solid #DDDDDD;
	border-right:1px solid #dddddd;
	padding:10px !important;
}

.italic {
	font-style:italic;
}

.options {
	width:15px;
}
.options a{
	cursor:pointer;
}

.upload_div {
	width:150px;
	overflow:hidden;
	cursor:pointer;
	height:25px !important;
}

.upload_input {
	font-size:25px;
	position:absolute !important;
	left:-60px !important;
	top:5px;
	opacity:0;
	filter:alpha(opacity=0);
	height:25px !important;
	overflow:hidden !important;
}

.upload_div2 {
	width:150px;
	overflow:hidden;
	cursor:pointer;
	height:25px !important;
	opacity:0.4;
}

.upload_input2 {
	opacity:0;
	filter:alpha(opacity=0);
	font-size:50px !important;
	width:500px !important;
	margin-left:-370px !important;
	cursor:pointer;
}

.d1{
	position:absolute;
	z-index:2;
	overflow:hidden;
}
.d2{
	width:150px !important;
	overflow:hidden;
	position:absolute !important;
	z-index:1;
}
.p_container {
	padding:10px;
	padding-left:1px;
	height:25px;
	width:100px !important;
	overflow:hidden;
	cursor:pointer;
}

#editImage {
	padding:3px;
	border:1px solid #E2E2E2;
	width:400px;
}
#editImage img {
	width:400px;
}

.jcrop-holder { text-align: left; }

.jcrop-vline, .jcrop-hline
{
	font-size: 0px;
	position: absolute;
	background: white url('../img/jcrop.gif') top left repeat;
}
.jcrop-vline { height: 100%; width: 1px !important; }
.jcrop-hline { width: 100%; height: 1px !important; }
.jcrop-vline.right { right: 0px; }
.jcrop-hline.bottom { bottom: 0px; }
.jcrop-handle {
	font-size: 1px;
	width: 7px !important;
	height: 7px !important;
	border: 1px #eee solid;
	background-color: #333;
}

.jcrop-tracker { width: 100%; height: 100%; }

.custom .jcrop-vline,
.custom .jcrop-hline
{
	background: yellow;
}
.custom .jcrop-handle
{
	border-color: black;
	background-color: #C7BB00;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.div1{
	width:100px;
	height:125px;
	padding:3px;
	border: 1px solid #E2E2E2;
	margin:0px;
}

.div2{
	width:100px;
	height:125px;
	overflow:hidden;
	padding:0px !important;
	margin:0px !important;
}

.proiecte_td {
	padding:10px;
	line-height:150%;
	padding-left:20px !important;
	padding-bottom:10px !important;
}
.proiecte_td b {
	padding-right:15px;
}

.noSidePadding {
	padding-left:2px !important;
	padding-right:2px !important;
}

#save_picture {
	display:none;
	padding:10px;
	padding-left:0px;
}

#save_cv_image {
	width:125px;
}

.cv_table {
	width:660px;
	margin-top:10px;
}

#insertCV {
	display:none;
}

#insertCV p {
	padding:10px;
}

#insertCV input{
	margin-left:10px;
	width:220px;
}

ul#carousel_placeholder li {
   width:121px;
   height:121px;
   overflow:hidden;
}

img.carousel{
   /*height: 121px;*/
}